Haenline Software Devilcards SAT Shop


... neuer Forenbereich - Amazon Echo / Amazon Echo Dot - Interessant? - ... dann schaut mal rein. -> Klick


Angepinnt [Support Thread] Zum Grauzonen Plugin für das Mediaportal

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Update von mpgz_1.0.0_all geht nicht/nur 3 Anbieter zur Auswahl

      Moin, moin,

      erst mal - Klasse Forum hier !

      Meine Frage:

      Habe auf meine VU+zero/OpenATV 5.3 Update auf MP 9.01 gemacht, dann mpgz_1.0.0_all.ipk auf USB Stick.Install wurde ohne Fehlermeldung durchgeführt. GZ ist ( nach Pin Eingabe) wieder zu sehen.

      Es werden in der Auswahl jedoch nur 3 Anbieter angezeigt.

      Bei Neustart kommt immer die Updatemeldung vom mpgz_1.0.0_all auf 1.01. Drücke ich dann OK, kommt immer die Fehlermeldung, dass Update nicht installiert werden konnte.


      Das LOG hierzu sieht so aus:


      Downloading feeds2.mynonpublic.com/5.3/vuzero/3rdparty/Packages.gz.
      Updated source 'openatv-3rdparty'.
      Downloading feeds2.mynonpublic.com/5.3/vuzero/all/Packages.gz.
      Updated source 'openatv-all'.
      Downloading feeds2.mynonpublic.com/5.3/vuzero/mips32el/Packages.gz.
      Updated source 'openatv-mips32el'.
      Downloading feeds2.mynonpublic.com/5.3/vuzero/vuzero/Packages.gz.
      Updated source 'openatv-vuzero'.
      Downloading feeds2.mynonpublic.com/5.3/vuz…zero_3rdparty/Packages.gz.
      Updated source 'openatv-vuzero_3rdparty'.


      Downloading feed.newnigma2.to/mpgz/enigma2…nsions-mpgz_1.0.0_all.ipk.

      Was läuft falsch ?

      VIele Grüsse

    • Nun auch hier openatv 5.3 ist viel zu alt und wird nicht mehr unterstützt! Updaten am besten auf openatv 6.1 und du hast wieder alles mit vollen Support auch vom Image ;)





      'up1'




      Einfach auch mal den 'danke' Button klicken, erfreut und ermuntert zum weitermachen ;)


      ! Fragen gehören ins Forum, ich beantworte keine privaten Nachrichten !

    • Danke für die schnelle Rückmeldung ! Und das Sonntagmorgens :)

      Nach DL von der 1.03 hier aus dem Forum und installation hat es gefunzt, die Liste ist wieder voll.

      Tja der Wechsel auf 6.1 ist so ne Sache- never touch a running system. Ich bin froh dass alles mit 5.3. soweit funzt, wer weiss was dann die 6.1 wieder für Überraschungen hat.

      VG

    • Wie gesagt ich würde dir raten zu aktualisieren, solltest mal Probleme bekommen, hast dann keine Unterstützung mehr für dieses uralt Image.
      Und die GZ-Datei sollte sich eigentlich selbstständig aktualisieren wenn du die 1.0.0 schon installiert hattest und MP aufgerufen hast ;)





      'up1'




      Einfach auch mal den 'danke' Button klicken, erfreut und ermuntert zum weitermachen ;)


      ! Fragen gehören ins Forum, ich beantworte keine privaten Nachrichten !

    • Auch ich wollte das Update von 1.0.1 auf 1.0.3 machen, bekam auch die Fehlermeldungl... Update
      fehlgeschlagen ...manuelle Installation funktionierte dann, obwohl ich das neueste Image und MP
      drauf habe......
      hier mal den Log.
      Dieser Spoiler ist nur für Mitglieder sichtbar! - Um den Spoiler nutzen zu können Loggen Sie sich bitte ein oder Registrieren Sie sich.


      Mal sehen, wenn ein neues Update kommt, vielleicht war die 1.0.1 nicht 100% in Ordnung.

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von John Dakota ()


    • Ich glaub vielleicht den Grund zu wissen, ob er es nun auch wirklich ist?
      Die Feed Adressen vom .ipk und .deb File hat sich geändert.

      Die neue Bezeichnung lautet ja auf dem Feed enigma2-plugin-extensions-mpgz_all.ipk
      Die alte Bezeichnung lautete enigma2-plugin-extensions-mpgz_1.0.0_all.ipk

      Weshalb man auch die "alten" so nicht mehr herunterladen kann, wie ihr im Link vom Log selber testen könnt ;)





      'up1'




      Einfach auch mal den 'danke' Button klicken, erfreut und ermuntert zum weitermachen ;)


      ! Fragen gehören ins Forum, ich beantworte keine privaten Nachrichten !

    • @manuelj

      Ich nutze die Grauzone ja normalerweise nicht ,hab mir jetzt aber mal das Grauzonenplugin drauf gemacht um zu verstehen wie hier vorgegangen werden muss.
      Nach der ersten normalen ipk Installation ist es bei mir auch nicht aufgetaucht.
      Habe dann das Plugin mit der Erweiterten Installation installiert (dann war es da) ,danach musste ich im Menü die Grauzone erst aktivieren und nach einem Neustart von Mediaportal waren dann im Menü die ganzen Grauzonen Anbieter zum aktivieren.
      Hab jetzt allerdings keine Ahnung ob diejenigen die auch vorher schon die Grauzone genutzt haben ,auch die einzelnen Anbieter erst wieder aktivieren mussten ?

      Auf jedenfall im Menü danach schauen ob zum einen der Punkt Grauzone nutzen aktiviert ist und ob die einzelnen Anbieter der Grauzone aktiviert sind.
      Kein support für Internet-Sharing!

      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen

      ...neuer Forenbereich - Alles rund um die Amazon Echo Produkte und Zubehör - Interessiert ? - ... dann schaut mal rein. ->Klick



      Mein Zubehör : FireTV 4K Box / Amazon Echo Dot (2 X) / HP N54L Proliant G7 MicroServer mit WHS2011


    • hacky1976 schrieb:

      Weiß jemand warum burning-series bzw. serienstream nicht mehr funktioniert?

      Oder habe nur ich dieses Problem?

      Danke!
      Das Grauzonen Plugin wurde installiert ?
      Neueste Version (9x) vom Mediaportal installiert ?
      Gerade aktuell mit der Situation das die Grauzone im Mediaportal nicht mehr Supported wird ,sollten schon ein paar Infos mehr kommen ;)
      Kein support für Internet-Sharing!

      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen

      ...neuer Forenbereich - Alles rund um die Amazon Echo Produkte und Zubehör - Interessiert ? - ... dann schaut mal rein. ->Klick



      Mein Zubehör : FireTV 4K Box / Amazon Echo Dot (2 X) / HP N54L Proliant G7 MicroServer mit WHS2011


    • hacky1976 schrieb:



      Je nach dem welchen ISP man hat gibt es eine Captcha-Abfrage oder eben nicht und die verursacht das Problem!
      Das erklärt natürlich warum Serienstream.to nicht mehr klappt. Man kommt bis zur Auswahl des Hosters und dann ist Schluß, egal welchen man wählt. Das komische ist nur, wenn ich auf die Webseite direkt gehe, dann klappt es ohne Captcha, ich klicke auf Streamcloud, der Rest geht dann automatisch. Naja was soll's, kann man nicht ändern.

    • Leute nun hilft es keinen weiter wenn jetzt jeder postet das es bei ihm nicht funktioniert hat. Außer das der Thread zugemüllt wird bewirkt es nichts ;)

      Dies wird der Grund sein
      Update von mpgz_1.0.0_all geht nicht/nur 3 Anbieter zur Auswahl





      'up1'




      Einfach auch mal den 'danke' Button klicken, erfreut und ermuntert zum weitermachen ;)


      ! Fragen gehören ins Forum, ich beantworte keine privaten Nachrichten !

    • Muss ich zwingend das neue Plugin für die GZ im MP mit USB Stick installieren? Wenn ich nach neuen Plugins auf meiner Box suche finde ich ihn leider nicht unter exentions. Habe die Octagon SF108. Kann da jemand helfen?

    • Die Grauzone läuft ab Mediaportal 9x nicht mehr bzw. gibt es diese offiziell nicht mehr im MP
      Möchtest du es weiter nutzen ,musst du es einmal manuell installieren ,danach bekommst du weitere Updates im MP auch für das Grauzonen Plugin angeboten.
      Und ja nur manuell ,auf dem Feed wirst du es nicht finden...
      Kein support für Internet-Sharing!

      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen

      ...neuer Forenbereich - Alles rund um die Amazon Echo Produkte und Zubehör - Interessiert ? - ... dann schaut mal rein. ->Klick



      Mein Zubehör : FireTV 4K Box / Amazon Echo Dot (2 X) / HP N54L Proliant G7 MicroServer mit WHS2011

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Anz ()


    • AngelooDE schrieb:

      erich65 schrieb:

      Nach Updateanzeige von1.0.1 auf 1.0.3 habe ich dreimal versucht automatisches Update zu machen.Ohne Erfolg.Mit der neuen ipk über File Zilla hat es dann geklappt.
      Genau wie bei mir, da brach das automatische Update auch mit einer Fehlermeldung ab, habe es dann auch manuell installiert.
      Ist wieder behoben ,Updates sollten lt. dhwz wieder sauber durchlaufen
      Kein support für Internet-Sharing!

      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen

      ...neuer Forenbereich - Alles rund um die Amazon Echo Produkte und Zubehör - Interessiert ? - ... dann schaut mal rein. ->Klick



      Mein Zubehör : FireTV 4K Box / Amazon Echo Dot (2 X) / HP N54L Proliant G7 MicroServer mit WHS2011